中国 | 中文

我应该使用什么版本的PSS 4000固件?

Pilz始终建议使用最新固件版本!

注意!如果您考虑进入生产阶段,只能使用1.6.1或更高版本的PSS 4000固件。如果您有其他问题,请随时致电+49 711 3409-444或发送邮件到support@pilz.com联系我们的技术支持部门。

联系

皮尔磁工业自动化(上海)有限公司
上海浦东龙阳路2277号永达国际大厦1702-1705室
201204

电话: +86 21 60880878
电子邮件: sales@pilz.com.cn

技术支持

电话: +86 21 60880878-216
电子邮件: sales@pilz.com.cn